/* 图片样式 */
#banner {
  /* padding-top: 50px; */
  height: 200px;
}

#banner::before {
  width: 100%;
  height: auto;
  content: '';
  display: block;
}

#banner div {
  height: 200px;
  position: relative;
  background-color: #39383e;
  background-repeat: no-repeat;
  background-position: left;
  background-size: cover;
}
/* 滚动条样式 */
.pageBanner{ position:relative;}
.pageBanner .imgDiv img{ width:100%;}
.pageBanner .botDiv{ position: absolute; left: 50%; margin-left: -7.0rem; width: 14.0rem; height: 0.7rem; background: #fff; z-index: 3; }

#botDiv[data-fixed="fixed"]{
    position: fixed;
    top:0;
}

.pageBanner .botDiv:after{ content: ''; position: absolute; left: 0px; bottom: 0px; width: 100%; height: 0.03rem; background: #efefef; }
.pageNav{ height: 0.7rem; padding-left: 0.5rem;}
.pageNav li{ float: left; margin-right: 0.8rem; font-size: 0.14rem; font-weight: bold;}
.pageNav li a{ display: block; height: 0.7rem; line-height: 0.7rem; color: #525252; position: relative;}
.pageNav li em{ position: absolute; left: 0px; bottom: 0px; width: 100%; height: 0.03rem; background: #0075cf; display: none; z-index: 2; }
.pageNav li .aNow em, .pageNav li a:hover em{ display: block; }
.pageBanner .rightDiv{ position: absolute; right: 0px; top: 0px; width: 3.78rem; height: 0.7rem; background: #f3f5fa; }
.pageBanner .rightDiv:after{ content: ''; position: absolute; left: 0px; bottom: 0px; width: 100%; height: 0.03rem; background: #dee8ee; z-index: 2;}
.pageBanner .layer{ position: absolute; left: 0px; top: 2.0rem; width: 100%; z-index: 2; text-align: center;}
.pageBanner .layer .name{ margin: 0 auto; width: 2.1rem; height: 1.28rem; background: url(/static/web/images/nimg210Bg.png) center no-repeat; background-size: 2.1rem; font-size: 0.36rem; color: #fff; line-height: 1.28rem;}
.pageBanner .layer .nameImg{ height: 0.76rem; padding-top: 0.32rem; position: relative; }
.pageBanner .layer .nameImg img{ height: 0.47rem; }
.pageBanner .layer .nameImg:after{ content: ''; position: absolute; bottom: 0; left: 50%; margin-left: -0.23rem; width: 0.46rem; height: 0.04rem; background: #0075cf;}

/* box content */
.pageBox{ position: relative;}
.grayBg{ position: absolute; left: 0px; top: 0px; width: 100%; height: 4.2rem; background: #f7f7f7; z-index: 1; }
.treflip{ width: 14.0rem; background: #fff; padding: 1.3rem 0 1.1rem; margin: 0 auto; position: relative; z-index: 2;}
.treflip2{ padding: 0.84rem 0 0;}
.treflip3{ padding: 0;}

/* 公司简介 */
.about{ position: relative; overflow: hidden; }
.aboutLeft{ width: 8.7rem; padding-left: 1.0rem; position: relative;margin-bottom: 65px;}
.aboutLeft .name{ font-size: 0.22rem; line-height: 0.22rem; color: #3f3f3f; font-weight: bold; padding-bottom: 0.1rem; }
.aboutLeft .year{ font-size: 0.6rem; line-height: 0.6rem; color: #0075cf; text-transform: uppercase; font-family: medium; }
.aboutLeft .content{ font-size: 0.18rem; line-height: 0.3rem; color: #828282; padding-top: 0.45rem; }
.aboutLeft .mxfDiv{ position: absolute; right: 0px; bottom: 0px; height: 3.15rem; width: 8.7rem; background:  url(/static/web/img/nimg435Bg.jpg) right bottom no-repeat; background-size: 4.35rem; }
.aboutLeft .mxfDiv .imgDiv{ width: 5.65rem; }
.aboutLeft .mxfDiv .imgDiv img{ width: 100%; }
.aboutLeft .mxfDiv .layer{ position: absolute; right: 0px; width: 2.58rem; top: 0.42rem; }
.aboutLeft .mxfDiv .txt{ font-size: 0.48rem; color: #fff; opacity: 0.3; font-family: bold; }
.aboutLeft .mxfDiv .wen{ line-height: 18px; font-size: 12px; color: #fff; opacity: 0.2; }
.aboutLeft .mxfDiv .msg{ padding-top: 0.2rem; font-size: 0.22rem; color: #fff; line-height: 0.32rem; }

.aboutRight{/* position: absolute; right: 0px; top: 0px;*/ width: 3.78rem; }
.aboutRight .toptop{ position: relative; }
.aboutRight .toptop .imgDiv img{ width: 100%; }
.aboutRight .toptop .layer{ position: absolute; left: 0.72rem; top: 0.62rem; }
.aboutRight .toptop .txt{ font-size: 0.26rem; padding-top: 0.2rem; position: relative; color: #fff;}
.aboutRight .toptop .txt:before{ content: ''; position: absolute; left: 0px; top: 0px; width: 0.3rem; height: 0.03rem; background: #fff; opacity: 0.5;}
.aboutRight .toptop .wen{ padding-top: 0.15rem; color: #fff; opacity: 0.3; font-size: 0.13rem; }

.aboutRight .botbot{ height: 6rem; position: relative; background: #eef4fd url(../images/nimg378Bg.jpg) center bottom no-repeat; background-size: 3.78rem;}
.aboutRight .list{ padding-top: 0.3rem; }
.aboutRight .list li{font-size: 12px;}
.aboutRight .list li .box{ border-top-right-radius: 0.3rem; -moz-border-top-right-radius: 0.3rem; border-bottom-right-radius: 0.3rem; -moz-border-bottom-right-radius: 0.3rem; display: inline-block; padding: 0 0.52rem 0 0.54rem; margin-bottom: 0.15rem; height: 0.55rem; background: #dce5f4; line-height: 0.4rem; font-size: 0.14rem; color: #95a8b6; overflow: hidden;    -webkit-transition: background 400ms;
    transition: background 400ms;}
.aboutRight .list li em{ font-size: 0.36rem; color: #0075cf; font-family: medium; position: relative; top: 0.08rem; }
.aboutRight .list li span{ color: #0075cf; font-size: 0.18rem; font-weight: bold; padding-right: 0.13rem; position: relative; top: 0.05rem;}
.aboutRight .list li:hover .box{ background: #0075cf; color: #a5bbb4; color: #fff;}
.aboutRight .list li:hover em, .aboutRight .list li:hover span{ color: #fff; }

/* 合作伙伴 */
.v-line {
  position: absolute;
  /* top: 13px; */
  width: 100%;
  z-index: 0;
  border-bottom: #e9e9e9 solid 1px;
}

.ab-tit {
  margin-left: -71px;
  /* margin: 0 auto; */
  position: absolute;
  top: -25px;
  left: 50%;
  background: #fff;
  border: #fff solid 6px;
  z-index: 5;
}

/* 总裁致辞 */
.speechLeft{ width: 8.7rem; padding-left: 1.0rem; position: relative; padding-bottom: 0.4rem;}
.speechLeft .name{ font-weight: bold; font-size: 0.24rem; color: #0075cf; padding-bottom: 0.3rem; }
.speechLeft .content{ font-size: 0.14rem; line-height: 0.3rem; color: #828282;}
.speechRight{ width: 3.78rem; padding-bottom: 1.1rem; position: relative;}
.speechRight .mxfDiv{ background: #f5f9fd; }
.speechRight .mxfDiv .imgDiv img{ width: 3.78rem; }
.speechRight .mxfDiv .name{ padding: 0 0 0.05rem 0.38rem; font-size: 0.3rem; color: #0075cf; }
.speechRight .mxfDiv .wen{ font-size: 0.15rem; color: #828282; padding: 0 0.38rem 0.38rem; }
.speechRight:after{ content: ''; width: 100%; height: 0.9rem; background: url(/static/web/images/nimg10Bg.jpg) repeat; background-size: 0.1rem; position: absolute; left: 0px; bottom: 0px;}
.speechBot{ padding-left: 1.0rem; }
.speechBot .mxfDiv{ position: relative; }
.speechBot .mxfDiv .imgDiv img{ width: 100%; }
.speechBot .mxfDiv .layer{ position: absolute; left: 1.3rem; top: 1.2rem; }
.speechBot .mxfDiv .txt{ font-size: 0.48rem; color: #0055bf; }
.speechBot .mxfDiv .txt img{ padding-left: 0.24rem; width: 0.4rem; }
.speechBot .mxfDiv .wen{ font-size: 0.36rem; color: #f6c164; }
.speechBot .content{ padding-top: 0.3rem; font-size: 0.14rem; line-height: 0.3rem; color: #828282;}

.pageTitle{ padding-bottom: 0.3rem; }
.pageTitle .title1{ font-size: 0.36rem; color: #0075cf; font-family: medium; text-transform: uppercase; }
.pageTitle .title2{ font-size: 0.22rem; color: #3f3f3f; font-weight: bold; }


.speechBot{ padding-left: 1.0rem; }
.speechBot .mxfDiv{ position: relative; }
.speechBot .mxfDiv .imgDiv img{ width: 100%; }
.speechBot .mxfDiv .layer{ position: absolute; left: 1.3rem; top: 1.2rem; }
.speechBot .mxfDiv .txt{ font-size: 0.48rem; color: #0055bf; }
.speechBot .mxfDiv .txt img{ padding-left: 0.24rem; width: 0.4rem; }
.speechBot .mxfDiv .wen{ font-size: 0.36rem; color: #f6c164; }
.speechBot .content{ padding-top: 0.3rem; font-size: 0.14rem; line-height: 0.3rem; color: #828282;}


/* 企业文化 */
.img1Div {
  position: relative;
  margin-top: -42px;
}

.img1Div img {
  width: 100%;
}

.textDiv {
  position: absolute;
  left: 2rem;
  top: 2rem;
}
.textDiv .txtDiv {
  font-size: 0.48rem;
  color: #fff ;
}

.textDiv .details {
  font-size: 0.2rem;
  color: #fff ;
}

.cultlist {
  background: #fff;
  width: 100%;
  height: 5.5rem;
  position: relative;
}

.warpul li{
  float: left;
  height: 5.5rem;
  width: 3.5rem;
  position: relative;
}

.warpul li:hover{
  background-color: #1b8bd7;
  color: #fff;
}

.warpul li i{
  display: block;
  height: 100%;
  width: 0.03rem;
  background-color: #fbfbfb;
  position: absolute;
  left: 0;
  top: 0;
}

.warpul li .box{
  padding: 60px 30px 0;
}

.warpul li h2{
  font-size: 24px;
  line-height: 36px;
  margin-bottom: 20px;
  /* color: #fff; */
}

.warpul li p{
  /* color: #d3dcf5; */
  font-size: 14px;
  line-height: 24px;
}

/* 荣誉资质 */
.honor {
  overflow: hidden;
  margin-left: 55px;
}

.honor ul li {
  position: relative;
  float: left;
  width: 283px;
  height: 283px;
  margin: 0 26px 50px 0;
  background: #fff;
  text-align: center;
  border: 1px solid #fbff00;
}

.honor ul li:before {
  content: '';
  display: inline-block;
  width: 0;
  height: 100%;
  vertical-align: middle;
}

.honor ul li img {
  display: inline-block;
  max-width: 180px;
  height: auto;
  vertical-align: middle;
  border: 1px solid #f1fe2f;
  margin: 1px;
}

.honor ul li p {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  line-height: 3;
  font-size: 16px;
}

/* 发展大事记 */
.wal2{ width:12.0rem; margin:0px auto; position: relative;}
.historyBox{ padding-top: 0.3rem; }
.historyBg{ height:0.85rem;}
.historyList{ height:0.85rem; background:url(/static/img/about/bg3.jpg) left 0.47rem repeat-x; padding:0 1.05rem;}
.historyList .slick-slide{ text-align:center; padding-top: 0.5rem; height:0.35rem; font-size:0.3rem; cursor:pointer; color:#666; background:url(/static/img/about/nimg18_2.png) center top no-repeat; background-size: 0.18rem; font-family: bold;}
.historyList .slickon{ color:#0075cf; background:url(/static/img/about/nimg18_2on.png) center top no-repeat; background-size: 0.18rem;}
.historyBox .slick-prev{position:absolute; z-index:10; left:0.6rem; top:50%; margin-top:-0.15rem; display:block; background:#fff url(../../img/about/nimg42_left.png) left top no-repeat; width:0.42rem; height:0.42rem; background-size: 0.42rem;}
.historyBox .slick-next{position:absolute; z-index:10; right:0.6rem; top:50%; margin-top:-0.15rem; display:block; background:#fff url(../../img/about/nimg42_right.png) right top no-repeat; width:0.42rem; height:0.42rem; background-size: 0.42rem;}
.historyBox .slick-prev:hover{ background:#fff url(../../img/about/nimg42_lefton.png) left top no-repeat; background-size: 0.42rem;}
.historyBox .slick-next:hover{ background:#fff url(../../img/about/nimg42_righton.png) left top no-repeat; background-size: 0.42rem;}
.historyContentDiv{ padding-top: 1.0rem; }
.historyContent{ display:none;}
.history .contentBox{ padding-top:0.6rem; background:url(/static/img/about/line4.jpg) 0.04rem repeat-y;}
.history .contentBox li{ padding-left:1.3rem; min-height:1.0rem; padding-bottom:20px; position:relative;}
.history .contentBox li .month{ color: #fff; width:1.11rem; height:0.3rem; background:url(/static/img/about/nimg111_1.png) no-repeat; background-size: 1.11rem; font-size:0.16rem; text-indent: 0.54rem; line-height:0.3rem; position:absolute; left:0px; top:0px;}
.history .contentBox li .content{ font-size:0.14rem; color: #828282; line-height:0.3rem; padding-bottom:0.15rem;}
 
/* 投资互动 */
.txt p{
  line-height: 40px;
  font-size: 0.2rem;
}

/* 组织架构 */
.organize{
  height: 800px;
}

.organize .organize-wall{
  height: 672px;
  width: 100%;
  background: url(/static/img/about/organize_wall.jpg) no-repeat center center;
  position: absolute;
  /* background-size: cover; */
  background-size: 90%;
  /* background-color: #fff; */
  margin-top: -60px;
  opacity: 0;
  filter: alpha(opacity=100);
  -webkit-transform: scale(3);
  -o-transform: scale(3);
  transform: scale(3);
  -webkit-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}

.organize .organize-active {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}


/* 国内生产基地 */
.organizeZH{
  height: 800px;
}

.organizeZH .organize-wall{
  height: 672px;
  width: 100%;
  background: url(/static/img/about/organize_wall.jpg) no-repeat center center;
  position: absolute;
  /* background-size: cover; */
  background-size: 90%;
  /* background-color: #fff; */
  margin-top: -60px;
  opacity: 0;
  filter: alpha(opacity=100);
  -webkit-transform: scale(3);
  -o-transform: scale(3);
  transform: scale(3);
  -webkit-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}

.organizeZH .organize-active {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}


/* 国外生产基地 */
.organizeUT{
  height: 800px;
}

.organizeUT .organize-wall{
  height: 672px;
  width: 100%;
  background: url(/static/img/about/organizeUT_wall.jpg) no-repeat center center;
  position: absolute;
  /* background-size: cover; */
  background-size: 90%;
  /* background-color: #fff; */
  margin-top: -60px;
  opacity: 0;
  filter: alpha(opacity=100);
  -webkit-transform: scale(3);
  -o-transform: scale(3);
  transform: scale(3);
  -webkit-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}

.organizeUT .organize-active {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

/* 合作伙伴 */
.Partner {
  height: 800px;
}

.Partner .customer-wall {
  height: 672px;
  width: 100%;
  background: url(/static/img/about/customer_wall.png) no-repeat center center;
  position: absolute;
  /* background-size: cover; */
  background-size: 90%;
  /* background-color: #fff; */
  margin-top: -60px;
  opacity: 0;
  filter: alpha(opacity=100);
  -webkit-transform: scale(3);
  -o-transform: scale(3);
  transform: scale(3);
  -webkit-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}

.Partner .customer-wall-active {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

/* 合作伙伴 */
.customerrow {
  position: relative;
  display: flex;
  flex: 1 1 auto;
  box-sizing: border-box;
  font-size: 14px;
  line-height: 24px;
}

.customerrow .col:first-child {
  margin-left: 0 !important;
}

.customerrow .col {
  display: flex;
  box-sizing: border-box;
  align-items: center;
}

.col-30 {
  width: 30%;
}

.col-70 {
  width: 70%;
}

.col_space {
  display: block;
  flex: 0 0 auto;
}

.customerrow .table table td {
    min-width: 2em;
    padding: 0.8em;
    border: none;
    max-width: 13em;
}

.customerrow .image {
  position: relative;
  overflow: hidden;
  margin: 0;
}

.customerrow .image > img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

/* 分支机构 */
.newstitem {
  transition: all .6s cubic-bezier(.215,.61,.355,1) 0s;
  width: 12.0rem;
  margin: 0;
  height: 150px;
  margin-bottom: 30px;
  border-bottom: 1px solid rgba(0,0,0,.06);
  margin-left: 0.8rem;
  padding: 20px 0 0 20px;
  box-shadow: 0 0 5px 0 rgba(0,0,0,0.05);
  font-size: 14px;
}
.news_wrapper {
  width: 9.0rem;
  float: left;
  position: relative;
  margin-left: 220px;
}
.newsimg {
  display: block;
  width: 180px;
  height: 110px;
  margin-top: 5px;
  background-position: center;
  background-size: cover;
}
/* common */
.fl {
  float: left;
}

.fr {
  float: right;
}


.clear_f {
  clear: both;
  height: 0px;
  padding: 0px;
  margin: 0px;
  display: block;
}

/* 标签 */
body{margin:0px; padding:0px; font-size:12px; font-family:Arial, "微软雅黑"; color:#666; overflow-x:hidden;}
ul, p, dl, dt, dd{padding:0px; margin:0px;}
li {
  list-style-position: outside;
  list-style-type: none;
}

ul, ol {
  list-style: none outside none;
}

a:visited {
  text-decoration: none;
  outline: none;
}
a:link {
  text-decoration: none;
  outline: none;
}
em{font-style: initial;}<!--0.00017499923706055-->